.table-box {
    overflow-x: auto;
    margin-top: 1rem;
}

.table-box::-webkit-scrollbar {
    /* display: none; */
}


.table-box thead th {
    white-space: nowrap;
    height: 2.5rem;
    background: #B4030B;
    padding-left: 1.5rem;
    font-size: 1.25rem;
    font-weight: bold;
    line-height: 1.5625rem;
    color: #FFFFFF;
}

.table-box table {
    border-collapse:separate; 
    border-spacing:0 .5rem;
}

.table-box tbody tr td {
    text-wrap: nowrap;
    height: 3.125rem;
    padding: 0 1rem 0 1.5rem;
    font-size: 1.25rem;
    font-weight: 500;
    line-height: 1.25rem;
    text-align: justify;
    color: #595757;
    background: rgba(180, 3, 11, 0.06);
}

.table-box tbody tr td:nth-of-type(2) {
    min-width: 31.25rem;
    text-wrap: wrap;
}

.table-box tbody tr:nth-child(2n) td {
    background-color: #F7F7F7;
}


.join {
    margin: 2.625rem 0 3.875rem;
    padding: 4% 6%;
    background: #B4030B url(./img/contact-join/join-bg.png) no-repeat;
    background-size: cover;
}

.join-l h3 {
    font-size: 2.75rem;
    font-weight: bold;
    line-height: 3.125rem;
    color: #FFFFFF;
}

.join-l p {
    margin: 1.5rem 0;
    font-size: 1.125rem;
    font-weight: 500;
    line-height: 1.125rem;
    color: rgba(255, 255, 255, 0.8);
}

.join-r a {
    /* width: 9.25rem; */
    width: 13.75rem;
    margin-bottom: .75rem;
    /* display: block; */
    display: inline-block;
    background-color: #FFFFFF;
    font-size: 1.125rem;
    font-weight: bold;
    line-height: 1.125rem;
    text-align: center;
    color: #1C1D1F;
    padding: 1rem 0;
    margin-right: 1.25rem;
}

.join-r a:last-child {
    margin-bottom: 0;
    margin-right: 0;
}


@media screen and (max-width: 1000px) {
    .join-r a {
        display: inline-block;
    }
}
